Scilab Function

where - donne l'arborescence d'appel courante

### Calling Sequence

  `[linenum,mac]=where()`

### Parameters

- `linenum` : vecteur colonne d'entiers
- `mac` : vecteur colonne de chaînes de caractères

### Description

Renvoie `linenum` et `mac` tels que l'instruction courante a été appelée par la ligne linenum(1) de la fonction mac(1), mac(1) a été appelée par la ligne linenum(2) de la fonction mac(2) et ainsi de suite.

mac(i) est en général le nom d'une fonction mais il peut être égal à "exec" ou "execstr" si l'instruction est dans un script ou dans une chaîne argument de execstr.

### See Also

`whereami` , `pause` ,